extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.container 
            div.breadcrumbs
                a(href="#").item-back.btn.btn-sm.btn-gray 
                    svg(width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg').mr-2
                        path(d='M12 5.25H2.8725L7.065 1.0575L6 0L0 6L6 12L7.0575 10.9425L2.8725 6.75H12V5.25Z' fill='white')
                    span Back to the list        
            div.wnft-content
                div.row 
                    div.col-lg-8.wnft-header__block
                        div.wnft-header 
                                div.row.justify-content-lg-between 
                                    div.col-lg-auto.order-lg-2
                                        div.wnft-header__actions
                                            div.btns-group 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img(data-tippy-content="You need to approve.... Click to start.") 
                                                        img(src="../pics/icons/i-warning.svg", alt="")       
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img 
                                                        img(src="../pics/icons/i-external-green.svg", alt="") 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img 
                                                        img(src="../pics/icons/i-link-green.svg", alt="") 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img
                                                        img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                                    div.btn-dropdown(style="display: none;") 
                                                        ul 
                                                            li 
                                                                button Transfter
                                                            li 
                                                                button Set approval for all ERC721 tokens of contract
                                    div.col-lg-auto.order-lg-1
                                        div.wnft-header__title 
                                            button.btn-copy 
                                                span 
                                                    span.text-muted ADDRESS 
                                                    b 0x867...1185
                                                img(src="../pics/icons/i-copy.svg", alt="")          
                                                                   
                                            button.btn-copy 
                                                span 
                                                    span.text-muted ID 
                                                    b 2707
                                                img(src="../pics/icons/i-copy.svg", alt="")   

                                            //- div.wnft-header__extra 
                                            //-     div.wnft-header__settings
                                            //-         span(data-tippy-content="нельзя переводить")  
                                            //-             img(src="../pics/icons/i-no-transfer.svg", alt="")  
                                            //-         span(data-tippy-content="нельзя развернуть")  
                                            //-             img(src="../pics/icons/i-no-unwrap.svg", alt="")  
                                            //-         span(data-tippy-content="нельзя добавлять обеспечение")  
                                            //-             img(src="../pics/icons/i-no-collateral.svg", alt="")  
                                            //-         span(data-tippy-content="нельзя обернуть повторно")  
                                            //-             img(src="../pics/icons/i-no-wrap.svg", alt="")  

                                             
                                            //-     div.btn-group.wnft-header__likes
                                            //-         button.btn.btn-sm.btn-gray 
                                                     
                                            //-             span.wnft__like 
                                            //-                 img(src="../pics/likes/em-like.svg", alt="")
                                            //-                 span 1
                                            //-             span.wnft__like 
                                            //-                 img(src="../pics/likes/em-heart.svg", alt="")
                                            //-                 span 2                                                            

                                            //-         //- div.btn-dropdown
                                            //-         //-     ul
                                            //-         //-         li 
                                            //-         //-             button.item 
                                            //-         //-                 img(src="../pics/likes/em-heart.svg", alt="")
                                            //-         //-         li 
                                            //-         //-             button.item 
                                            //-         //-                 img(src="../pics/likes/em-like.svg", alt="")        
                                            //-         //-         li 
                                            //-         //-             button.item 
                                            //-         //-                 img(src="../pics/likes/em-fire.svg", alt="")  

                                            //-     div.btn-group.wnft-header__likes
                                            //-         button.btn.btn-sm.btn-gray 
                                                     
                                            //-             span.wnft__like.empty 
                                            //-                 img(src="../pics/likes/em-heart.svg", alt="")

                                            //-         div.btn-dropdown
                                            //-             ul
                                            //-                 li 
                                            //-                     button.item 
                                            //-                         img(src="../pics/likes/em-heart.svg", alt="")
                                            //-                 li 
                                            //-                     button.item 
                                            //-                         img(src="../pics/likes/em-like.svg", alt="")        
                                            //-                 li 
                                            //-                     button.item 
                                            //-                         img(src="../pics/likes/em-fire.svg", alt="")  

                    div.col-lg-4
                        div.wnft-card    
                            div.inner 
                                // video.img(src='../pics/wnftdefault.gif' poster='../pics/wnftdefault.gif' autoplay='' loop='' style='width: 100%;')

                                //img(src="../pics/test-token-2.jpg", alt="").img
                                div.default
                                    img(src="../pics/logo-mob.svg", alt="")
                                    span Cannot load NON-FUNGIBLE<br /> TOKEN Preview
                            div.wnft-card__unwrap  
                                div
                                    div.alert The wNFT cannot be unwrapped  due to the rules set by the creator
                                div.status.mt-4  
                                    p Unwrap will be ready after: 
                                    ul.status-list
                                        li.done Time: <b>8 mar 2022</b>
                                        li Value: <b>1000 NIFTSY</b>
                                         
                                    //- p Time Unlock  <b>8 mar 2022</b>
                                    //- p Value  Unlock  .....    

                        div.c-wrap.p-0
                            div.c-wrap__toggle.active
                                div 
                                    b Original NFT Info 
                            div.c-wrap__dropdown.border-top.pt-2.pt-md-3 
                                div.flex-nowrap.row.py-3 
                                    div.col-4 NFT type
                                    div.col-8.text-right
                                        b Image
                                div.flex-nowrap.row.py-3  
                                    div.col-4 Name
                                    div.col-8.text-right 
                                        b CryptoPunc
                                div.flex-nowrap.row.py-3  
                                    div.col-4 Token ID
                                    div.col-8.text-right 
                                        b 30904
                                div.flex-nowrap.row.py-3  
                                    div.col-4 Address
                                    div.col-8.text-right
                                        b 0x867...1185
                                div.mt-3
                                    a(href="#").btn.btn-md.btn-border View original NFT    


                    div.col-lg-8
                        div.wnft-header__place.no-rules

                        div.wnft-header__info 
                            div.h4 wNFT Info   
                            ul.meta
                                li <span class="text-muted">Copies:</span> 1
                                li <span class="text-muted">Total supply:</span> 12

                            div.desc 
                                p Unigrids are collectible digital art pieces 100% stored on the Ethereum blockchain. Each Unigrid consists of 421 individual Pure Javascript generated SVG grids, ensuring each <button class="btn-more">...more</button>


                        div.c-wrap
                            div.c-wrap__header.mb-0
                                div.d-flex.align-items-center.flex-wrap
                                    div.h4 Collateral 
                                div.d-flex.align-self-start.align-self-sm-center
                                    img(src='../pics/icons/i-attention.svg' alt='').mr-2 
                                    span.text-muted No collateral can be added to this wNFT                                   

                        div.c-wrap
                            div.c-wrap__header.d-block.mt-2 
                                div.row.flex-wrap.justify-content-md-between
                                    div.col-12.col-md-auto
                                        div.h4.mb-0 Royalty
                                            span(data-tippy-content="Short help message for new customers").i-tip
                                        p.d-md-none Lorem ipsum dolor sit amet, consectetur adipiscing elit.        
                                    div.wnft-royalty.col-12.col-md-auto 
                                        button.btn.btn-gray.btn-sm.btn-img
                                            img(src="../pics/icons/i-warning.svg", alt="")    
                                        span.i-coin
                                            img(src="../pics/coins/eth.svg" alt="")
                                        span.sum 343656764.000    
 
                                p.mb-0.d-none.d-md-block Lorem ipsum dolor sit amet, consectetur adipiscing elit.         
                                    

                                
                                 
                            div.c-wrap__table.mt-3 
                                div.item.item-header 
                                    div.row 
                                        div.mb-2.col-md-1
                                        div.mb-2.col-md-5 Recipient
                                        div.mb-2.col-md-1 Percent
                                        div.mb-2.col-md-5.md-right Ammount                            
                                div.item 
                                    div.row 
                                        div.mb-2.col-3.col-md-1 #1
                                        div.mb-2.col-9.col-md-5
                                            span.text-break FeeLock sum per transfer
                                                span(data-tippy-content="Short help message for new customers").i-tip
                                        div.mb-2.col-12.col-md-1 
                                            span.col-legend Percent: 
                                            span 10%
                                        div.mb-2.col-12.col-md-5.md-right
                                            span.col-legend Ammount: 
                                            span.text-break 100.00
                                div.item 
                                    div.row 
                                        div.mb-2.col-3.col-md-1 #2
                                        div.mb-2.col-9.col-md-5
                                            span.col-legend Token: 
                                            span.text-break 0x39A...4E17b
                                        div.mb-2.col-10.col-md-1 
                                            span.col-legend Percent: 
                                            span 20%
                                        div.mb-2.col-12.col-md-5.md-right
                                            span.col-legend Ammount: 
                                            span.text-break 100.00
                
                
                
                div.c-wrap
                    div.c-wrap__header
                        div.h4.mt-2 Activity History
                    div.c-wrap__table.mt-3 
                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-transfer.svg", alt="").icon
                                        span Transfer
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 <span class="text-muted">to</span>  0x867.....1185
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex
                                

                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-wrap.svg", alt="").icon
                                        span Wrap
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex 

                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-unwrap.svg", alt="").icon
                                        span Unwrap
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex  
                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-collateral.svg", alt="").icon
                                        span Collateral
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 
                                    div.tb-coin(data-tippy-content="Token type: Native")
                                        span.i-coin
                                            img(src='../pics/coins/eth.svg' alt='')
                                        span.name.text-muted 0.00023
                                        
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex   

                        div.item 
                            div.row 
                                div.mb-2.col-6.col-md-3
                                    div.tb-activity
                                        img(src="../pics/icons/i-collateral.svg", alt="").icon
                                        span Collateral
                                div.mb-2.col-6.col-md-3 0x867....1185 
                                div.mb-2.col-6.col-md-3 
                                    div.tb-nft.sm(data-tippy-content="Token type: ERC-1155") 
                                        img(src="../pics/tb-nft-default.svg", alt="")
                                        span.info.text-muted 4 items
                                        
                                div.mb-2.col-6.col-md-3.md-right 
                                    a(href="#").ex-link 
                                        span 21.01.2021 
                                        img(src="../pics/icons/i-external.svg", alt="").i-ex  
                                        